@charset"EUC-JP";

/*----------------------------------------------------------------
	
	Structure2 CSS(3.31Look & Feel対象外ファイルのレイアウト調整用)
	
----------------------------------------------------------------*/

body{
}
#container{
	width: 950px;
	margin: 10px auto;
}
#header{
}
#container #contents #rightBox{
	float: right;
	display: inline;
	width: 715px;
	margin-left:15px;
	font-size:12px;
}
#container #contents #leftBox{
	float: left;
	display: inline;
	width: 220px;
	font-size:12px;
}
#footer{
	clear: both;
}

/* clearfix */
.clearfix{
	clear: both;
}
.clearfix:after {
	clear: both;
	display: block;
	content: &quot;
}
	/* for IE6 */
	* html .clearfix {
	display: inline-block;
}
	/* for IE7 */
	*+html .clearfix {
	display: inline-block;
}

/* .r対応追加
特集ページの横幅設定

========================================== */
#container #contents .spBox{
	margin:4px auto;
	width:575px;
}

/* .r対応追加
イレギュラー特集ページの横幅設定
========================================== */
#container #contents .spBoxIrr{
	margin:4px auto;
	width:575px;
}


/* .r対応追加
入会、詳細、ログイン、再生待機、購入など機能系ページの横幅設定

フェーズ2以降にbodyタグにclass,idを追加してtmplate、cssを修正

========================================== */
#container #contents #entry,
#container #contents #admission-step,
#container #contents #login,
#container #contents #loginAfter,
#container #contents #standby,
#container #contents #watchfree,
#container #contents #buy,
#container #contents #buyAfter,
#container #contents #bitcash,
#container #contents #favoriteList,
#container #contents #modifyTop,
#container #contents #modify,
#container #contents #favorite_check,
#container #contents #meisai,
#container #contents #list,
#container #contents #suspend,
#container #contents #suspendAfter,
#container #contents #secession,
#container #contents #error,
#container #contents #fullBox,
#container #contents #detail,
#container #contents #detailDlMagazine,
#container #contents #detailDl,
#container #contents #detailComic,
#container #contents #reset-pass,
#container #contents #resetPassword,
#container #contents #mailmagWrap,
#container #contents #pre-entry-isp,
#container #contents #ForMacUser,
#container #contents #default{
	margin:4px auto;
	width:800px;
}
#container #contents #centerBox{
	margin:4px auto;
	width:595px;
}

/* .r対応追加
特集ページなどに読み込まれる
KoreanTime、ハーレクインなどのナビゲーション設定

========================================== */
#container #contents .globalnews,
#container #contents #koreaHeader,
#container #contents #dltimeHeader,
#container #contents #dlHeader{
	margin:4px auto;
	width:800px;
}
#container #contents,
#container #contents #dldetailHeader{
	margin:4px auto;
}

#detailBanner{
	margin:4px auto;
	width:800px;
}
#detailBanner img{
	margin:0 auto;
}